@charset "UTF-8";
/* ============================================================

	sitemap

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
.sitemap .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

.sitemap .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	width: 1200px;
	margin: 0 auto;
}

/* -----------------------------------
	area_sitemap_link
----------------------------------- */
.sitemap .area_sitemap_link,
.sitemap .area_sitemap_link a {
	color: #7b6b5b;
}

.sitemap .area_sitemap_link > li {
	padding: 15px 0;
	border-bottom: 1px solid #eaeaea;
}

.sitemap .area_sitemap_link > li:first-child {
	padding: 0 0 15px;
}

.sitemap .area_sitemap_link > li:last-child {
	padding: 15px 0 0;
	border-bottom: none;
}

.sitemap .area_sitemap_link > li.none {
	border-bottom: none;
	padding: 15px 0 0;
}

.sitemap .area_sitemap_link > li:before {
	font-family: 'icomoon';
	content: '\e902';
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 6px 0 0;
}

.sitemap .area_sitemap_link > li > ul {
	margin: 8px 0 10px 25px;
}

.sitemap .area_sitemap_link > li > ul > li {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 5px;
}

.sitemap .area_sitemap_link > li > ul > li:before {
	content: '-';
	margin: 0 5px 0 0;
}



@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
.sitemap .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

.sitemap .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}

/* -----------------------------------
	area_sitemap_link
----------------------------------- */
.sitemap .area_sitemap_link > li:before {
	font-size: 1.0rem;
}

.sitemap .area_sitemap_link > li > ul {
	margin: 8px 0 5px 15px;
}

.sitemap .area_sitemap_link > li > ul > li {
	font-size: 1.2rem;
}

}










